@CHARSET "ISO-8859-1";

/*Header*/
#Promo {
	position: absolute;
	margin: auto;
	top: 22px;
	bottom: 0;
	left: -437px;
	right: 0;
	margin: 0 auto;
	width: 178px;
	cursor: pointer;
}

#MarkentingText {
	margin-top: 5px\9;
}

.socialNetwork {
	margin-left: 3px;
}

.Error td {
	font-size: 13px;
	padding: 3px;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
}

.blue {
	color: #165572;
}

.emBouton a {
	display: block;
	line-height: 29px;
	width: 99px;
	vertical-align: middle;
	background-image: url("../images/identification/connect_bt.png");
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #032038;
	font-size: 10pt;
}

.blackText {
	color: #1a0901;
	font-size: 16px;
}

.blackTextMedum {
	color: #1a0901;
	font-size: 14px;
}

.normalLink {
	color: #05628b;
	text-decoration: none;
	font-size: 12px;
}

.blueLink {
	color: #05628b;
	text-decoration: none;
	font-size: 14px;
}

.linkTurquoise {
	color: blue;
	text-decoration: none;
	cursor: pointer;
}

.blueTextNiv4 {
	color: #05628b;
	text-decoration: none;
	font-size: 13px;
}

.blueTextNiv3 {
	color: #05628b;
	text-decoration: none;
	font-size: 16px;
}

.blueTextNiv2 {
	color: #05628b;
	text-decoration: none;
	font-size: 18px;
}

.blueTextNiv1 {
	color: #05628b;
	text-decoration: none;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.msgError {
	color: red;
}

.witeSmallText {
	color: #ffffff;
	font-size: 13px;
}

.witeText {
	color: #ffffff;
	font-size: 15px;
}

.witeBigText {
	color: #ffffff;
	font-size: 16px;
}

/*Offre*/
#offers {
	border: 1px solid #d6e1e5;
	padding: 10px
}

#tabOffre {
	marig: 0 padding:0;
	text-align: center;
}

#tabOffre td {
	marig: 0;
	padding: 0px;
}

#tabOffre div {
	marig: 0;
	padding: 6px;
}

.tdBackgroundBlue {
	background-image:
		url("../images/offre/emashq-offre-fondcolumn-blue.png");
}

.tdBackgroundBeige {
	background-image:
		url("../images/offre/emashq-offre-fondcolumn-beige.png");
}

.pa /**/ 

h1 {
	color: #787878;
	font-size: 150%;
	margin-top: 5px;
	margin-bottom: 5px;
}

h2 {
	color: #023951;
	font-size: 130%;
	margin-top: 15px;
	margin-bottom: 5px;
}

h3 {
	color: #023951;
	font-size: 110%;
	margin-top: 15px;
	margin-bottom: 5px;
}

h4 {
	color: #023951;
	font-size: 100%;
	margin-top: 15px;
	margin-bottom: 5px;
}

h5 {
	color: #023951;
	font-size: 100%;
	margin-top: 15px;
	margin-bottom: 5px;
}

h6 {
	color: #023951;
	font-size: 90%;
	margin-top: 15px;
	margin-bottom: 5px;
}

/*Myartworks*/
.backgroundSelect {
	border: #045376 1px solid;
}
/*End myartworks*/
.Success {
	color: #31B404;
}

.desableLittleText {
	color: #B8B9B9;
}

#comingSoonLink {
	font-size: 12px;
	color: #023951;
	text-decoration: none;
}

#comingSoonLink_desable a {
	font-size: 11px;
	color: #a1a1a1;
	font-weight: bold;
	width: 322px;
	text-decoration: none;
}

#comingSoonLink a {
	text-decoration: none;
	cursor: pointer;
	color: #dadada;
	font-size: 15px;
}

.bt {
	background-image: url("../images/identification/connect_bt.png");
	cursor: pointer;
	height: 29px;
	width: 99px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.bt a {
	color: #05628B;
	font-size: 15px;
	text-decoration: none;
}
/*table*/
table.hovertable {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333333;
	border-width: 1px;
	border-color: #787878;
	border-collapse: collapse;
	margin: 1px;
}

table.hovertable th {
	background-color: #e1e1e1;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #787878;
}

table.hovertable tr {
	background-color: #ffffff;
}

table.hovertable tr:hover {
	background-color: #f1f1f1;
}

table.hovertable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a1a1a1;
	text-align: center;
}

table.hovertable .Footer td {
	border-color: #ffffff;
}

table.hovertable .pagination {
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
}

.Textarea {
	width: 288px;
}

/*Contest*/
#Categorys #Category {
	clear: both;
}

#Categorys li {
	list-style: none;
	list-style-type: none;
}

.smallTextBlueDark {
	color: #256b89;
	font-size: 11px;
}

/*Bulle aide*/
#tootlips_bullaide {
	max-width: 400px;
}
/**/
.messageNotification {
	/*background-image:url("../images/emashq-notification-message.png");*/
	width: 15px;
	height: 15px;
	top: 0px;
	right: 5px;
	display: inline-block;
	color: #ffffff;
	text-align: center;
	margin-top: -5px;
	background-repeat: no-repeat;
	padding-bottom: 3px;
	z-index: 20
}

#messageNotofocation,#message_notification_message {
	display: none;
}

.CustumInput {
	border: none;
	background: transparent;
	margin-top: 8px;
	width: 215px;
	padding-left: 5px;
}

#message_notification_message,#messageNotofocation {
	width: 15px;
	height: 14px;
	cursor: pointer;
	background: #05628B;
	-webkit-border-radius: 100px/100px;
	-moz-border-radius: 100px/100px;
	border-radius: 100px/100px;
}

.btBlue {
	color: #fff;
	font-size: 13pt;
	font-weight: normal;
	left: 25px;
	right: 30px;
	text-decoration: none;
	top: 0;
}

div.container {
	width: 1px;
	margin: 10px;
}

div.vertical-line {
	border-left: 1px solid #808080;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	width: 1px;
}

/*Buy calligraphy*/
#buyCalContainer {
	margin-top: 5px;
	border: 1px #bfbfbf solid;
	clear: both;
	padding: 15px;
	width: 965px;
}



#blocImageBallygraphy {
	
	width: 924px;
	text-align: center;
	margin:auto;
}

#hrBlue {
	width: 731px;
	height: 2px;
	margin-top: 19px;
	color: #97becf;
}

#blocImageBallygraphy img {
	float: left;
	margin: 10px;
}

.BlueBt {
	background-color: #05628b;
	width: 150px;
	height: 40px;
	color: #ffffff;
	font-size: 17px;
	border: 1px #3780a1;
	margin: 5px;
}



.normalTurqText {
	color: #05628b;
	font-size: 13px;
}
.bigTurqText {
	color: #05628b;
	font-size: 18px;
}

/*End Buy calligraphy*/
#headerPanelMenuMenu1Container li{
	
	margin:0px;
	
}

#headerPanelMenuMenu1Container li .menuHeaderSelect span{
	
	color:"#3780a1";
	
}


#footer{
	clear:both;
	
}


#toileTextContainer ::-webkit-input-placeholder { color:#023951; font-size: 35px; }
#toileTextContainer ::-moz-placeholder { color:#023951;font-size:35px; } /* firefox 19+ */
#toileTextContainer  -ms-input-placeholder { color:#023951;font-size:35px;  } /* ie */
#toileTextContainer input:-moz-placeholder { color:#023951;font-size:35px; }
/*********** WebGraphique updated style *************/

[class*='col-md-'] {
 position: relative;
 min-height: 1px;
 float:left;
}
.col-md-12 {
	width: 100%;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.66666667%;
}
.col-md-1 {
	width: 8.33333333%;
}
.yamliapi_settingsDiv {
	padding-left: 18px !important;
	font-size: 17px !important;
	padding-top: 7px;
}
.yamliapi_simpleLink div {
	height: 18px !important;
	width: 18px !important;
	top: 10px !important;
	background-size: cover !important;
	background-position: top !important;
	color: #620892 !important;
}
.yamliapi_settingsDiv span {
	font-size: 17px !important;
}
/* Frame */
.frame {
	position: relative;
	background: #eff5f8;
	height: 101px;
	width: 945px;
	clear: both;
	padding: 16px;
}
#background {
	overflow: hidden;
	width: 890px;
	margin: 0 auto;
	height: 85px;
}
#background ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
#background ul li {
	float: left;
	width: 98px;
	height: 73px;
	margin: 0 1px 0 0;
	padding: 0;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	border: solid 6px transparent;
}
#background ul li img {
	max-width: 100%;
	object-fit: cover;
	object-position: center;
}
/* Scrollbar */
.scrollbar {
	margin: 12px auto;
	height: 6px;
	background: #fff;
	border: solid 1px #bebebf;
	line-height: 0;
	width: 876px;
	border-radius: 2px;
}
.scrollbar .handle {
	width: 20px !important;
	height: 20px !important;
	margin-top: -7px;
	border-radius: 50%;
	background: #05628b;
	cursor: pointer;
	border: solid 1px #8b979c
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}
.frame .next {
	background: url(../ci/assets/images/buycalligraphy/right.png);
	border: none;
	background-color: transparent;
	height: 22px;
	width: 23px;
	position: absolute;
	top: 45px;
	right: 20px;
	cursor: pointer;
	outline: none;
}
.frame .prev {
	background: url(../ci/assets/images/buycalligraphy/left.png);
	border: none;
	background-color: transparent;
	height: 22px;
	width: 23px;
	position: absolute;
	top: 45px;
	left: 20px;
	cursor: pointer;
	outline: none;
}
.check {
	border: solid 6px #5997b2 !important;
}
.hidden {
	display: none!important;
	visibility: hidden!important;
}
/**************** Text Style ******/
.main {
	float: left;
	width: 70%;
	min-height: 100px;
}
.left {
	float: left;
	width: 30%;
	min-height: 100px;
}
.text-style {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.text-style li {
	float: left;
	height: 100px;
	width: 25%;
	margin: 20px 0px 0px 0px;
}
.text-style li img {
	/*	width: 147px;
    height: 73px;*/
	object-fit: contain;
	object-position: left;
}
.text-style li input {
	display: block;
	margin-top: 10px;
}
.text-style li span {
	float: left;
	margin-top: -20px;
	margin-left: 20px;
	text-transform: capitalize;
}
/***********************/
.form-group {
	margin-top: 10px;
	margin-bottom: 10px;
}
select.payment {
	background: url(../images/textBoxBackground.png);
	background-repeat: no-repeat;
	border: none;
	height: 33px;
	width: 297px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 7px\9;
}
select.color-select {
	background: url(../images/color-select.png);
	background-repeat: no-repeat;
	border: none;
	height: 33px;
	width: 250px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 7px\9;
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
select.form-control{
	background-repeat:no-repeat;
	border:none;
	width: 297px;
	height:33px;
	height:28px\9;
	*height:28px;
	padding-left:5px;
	padding-right:5px;
	*padding-top:7px; /*IE7*/
	padding-top:7px\9; /*IE8*/
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
select.form-control::-ms-expand,select.form-control::-ms-expand  {
    display: none;
}
.text-right {
	text-align: right;
}
.price-box {
	-webkit-box-shadow: 0 0 3px rgba(30,30,30,.49);
	-moz-box-shadow: 0 0 3px rgba(30,30,30,.49);
	box-shadow: 0 0 3px rgba(30,30,30,.49);
	text-align: center;
	width: 148px;
	padding: 10px;
}
.price-box h2 {
	font-size: 36px;
	font-weight: 100;
	margin: 0px;
}
.price-box h3 {
	font-size: 18px;
	font-weight: 100;
	margin: 0px;
}
.price-box h4 {
	font-size: 14px;
	font-weight: 100;
	margin: 0px;
}
.share {
	width: 148px;
	margin-top: 10px;
}
.share label {
	display: inline-block;
	float: right;
	width: 128px;
	font-size: 14px;
}
.btn {
	background-image: url(../ci/assets/images/greyButton.png);
    width: 99px;
    height: 30px;
    margin-top: 6px;
    cursor: pointer;
    display:inline-block;
    text-align: center;
    color: #05628b;
    font-size: 11pt;
    text-decoration: none;
    font-weight: normal;
    vertical-align: middle;
    background-color: transparent;
    line-height: 27px;
    border: none;
}
.btn-priority {
	background-image: url(../ci/assets/images/blueButton.png);
    width: 99px;
    height: 30px;
    margin-top: 6px;
    cursor: pointer;
    display:inline-block;
    text-align: center;
    color: #fff;
    font-size: 11pt;
    text-decoration: none;
    font-weight: normal;
    vertical-align: middle;
    background-color: transparent;
    line-height: 27px;
    border: none;
}
.btn-link {
	width: 99px;
    height: 29px;
    margin-top: 6px;
    cursor: pointer;
    display:inline-block;
    text-align: center;
    color: #05628b;
    font-size: 11pt;
    text-decoration: none;
    font-weight: normal;
    vertical-align: middle;
    background-color: transparent;
    line-height: 29px;
    border: none;
}
.text-danger{
	color:red;
}
.order_resume, .waitMsg{
	width:987px;
	margin:20px auto;
    padding: 15px;
	
}
.text-align{
	text-align:center;
}
.order_resume td {
    line-height: 30px;
}
span.color-preview {
    display: inline-block;
    height: 15px;
    width: 30px;
    vertical-align: middle;
    border: solid 1px #ccc;
}
.bg-preview{
	display:none;
}
.bg-link:hover .bg-preview{
	display: block;
	position: absolute;
	margin-top:-245px;
}
 #toileText::-webkit-input-placeholder {
 text-align: left;
 color:#AFAFAF;
}
 #toileText:-moz-placeholder { /* Firefox 18- */
 text-align: left;
  color:#FAFAFA !important;
}
 #toileText::-moz-placeholder {  /* Firefox 19+ */
 text-align: left;
 color:#B1A3A3 !important;
}
 #toileText:-ms-input-placeholder {
 text-align: left;
  color:#B1A3A3 !important;
}
#EmailOrderResult{
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.success{
	color:green;
	display:block;
	margin-bottom:20px;
}
.warning{
	color:orange;
	display:block;
	margin-bottom:20px;
}
.danger{
	color:red;
	display:block;
	margin-bottom:20px;
}